## Purpose

GReadyMedia is [ReadyMedia](http://minidlna.sourceforge.net/) (formerly MiniDLNA) 
GUI written using GTK to setup a UPnp / DLNA service. Usage is straightforward:

- add / remove shared folders,
- start / stop UPnp sharing (*without `root` provileges*).


## License

Copyright Frank ENDRES - 2021-12-13 - &lt;frankendres@tuxfamily.org&gt; (disabled; use &lt;first@last.fr&gt;).

This software is governed by the [CeCILL license](http://cecill.info/licences/Licence_CeCILL_V2.1-en.html) 
under French law, compatible with the GPL (General Public License).


## My other projects

- [Live-System](https://live-system.tuxfamily.org): unintrusive live DVD / USB / NFS
build and install tool written for Arch, Debian / Ubuntu and Slackware64 Linux
- [SGSearch](https://sgsearch.tuxfamily.org): Minimalist file search (name / content) 
utility, *with Thunar extension*
- [GCryFolder / Thunar Encryption Plugin](https://thunar-encryption-plugin.tuxfamily.org): 
encrypted folder integration into file managers, *with Thunar extension*
- [WebMinifier](https://webminifier.tuxfamily.org): minimalist C command line 
utility to minify HTML & CSS files, without any dependency
